/*
Theme Name: Virtue – Premium Child
Theme URI: http://themes.kadencethemes.com/virtue-premium/
Description: Child theme for Virtue Premium
Author: Kadence Themes
Author URI: http://www.kadencethemes.com/
Template: virtue_premium
Version: 1.0.0
*/

/*
Thin - font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 100;
Light - font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 300;
Regular - font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 400;
Medium - font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 500;
Semi Bold - font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 600;
Bold - font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 700;
Extra Bold - font-family: "proxima-nova",sans-serif; font-style: normal; font-weight: 800;

h1 { font-family: "skippy-sharp"; }

font-family: 'Chelsea Market', cursive;

font-family: 'Leckerli One', cursive;

font-family: 'Cabin Sketch', cursive;

font-family: 'Fredericka the Great', cursive;
*/

#pageheader .container { padding: 0 15px; }
.page-header { border: none; padding-bottom: 0; margin: 20px 0px 20px; padding-top: 0px; }


/** Sidebar **/
.widget-first { margin-top: 0px; }

#categories-2 { background: #b262b4; padding: 15px 15px 15px 0; }
#categories-2 h3, #categories-2 a { color: #fff; }
#categories-2 h3 { padding: 0 15px; }

#recent-posts-3 { background: #666; padding: 15px; }
#recent-posts-3 h3, #recent-posts-3 a { color: #fff; }
#recent-posts-3 li { line-height: normal; padding: 10px 0 5px 5px;}

#gform_widget-4 { background: #11dcfa; padding: 15px; }
#gform_widget-4 h3, #gform_widget-4 a, #gform_widget-4 label { color: #fff; }
#gform_widget-4 input { width: 100%; border: none; }
#gform_widget-4 input.button[type="submit"] { background: #666; }


/* Mobile Smartphones ----------- */
@media only screen 
and (min-width : 0) 
and (max-width : 620px) {


}